@media screen and (max-width: 1400px) {
  .subMenuElem,
  .subsubMenuElem {
    font-size: 20px;
  }

  .subMenuHolder.active {
    height: 380px;  
  }

  .openClosed {
    display: none;
  }


}

@media screen and (max-width: 1100px) {
  :root {
    --fontSize50: 50px;
    --fontSize24: 24px;
  }

  .desktopElem {
    display: none;
  }

  .mobileElem {
    display: block;
  }

  .mobileMarker {
    display: block;
  }

  .subMenuHolder {
    display: none;
  }

  #container {
    margin: 60px 36px 0px 36px;
  }

  .artistrun span {
    margin-bottom: 10px;
  }

  .menuHolder {
    height: 60px;
  }

  .mobileMenuHolder {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;

    display: block;
    height: 60px;
    width: 100%;

    background-color: white;
  }

  .mobileMenu {
    width: calc(100% - 72px);
    margin: 0 36px;
    border-top: 1px solid black;
    background-color: white;

    display: flex;
    justify-content: space-between;
  }

  .mobileLangHolder {
    font-size: 36px;
    font-weight: 700;
    line-height: 60px;
  }

  .mobileMenuOverlay {
    height: 0px;
    width: 100%;
    position: absolute;
    bottom: 60px;
    z-index: -1;

    background-color: white;
    transition: all 500ms cubic-bezier(0.58, 0.28, 0.18, 0.74);
  }

  .mobileMenuOverlayInner {
    height: calc(100vh - 60px);
    height: calc((var(--vh, 1vh) * 100) - 180px);

    width: calc(100% - 72px);
    margin: 0 36px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .mobileMenuOverlay.active {
    height: calc(100vh - 60px);
    height: calc((var(--vh, 1vh) * 100) - 120px);
  }

  .mobileMenuElems {
    font-size: 30px;
    font-weight: bold;
    text-transform: lowercase;

    display: inline;
    opacity: 0;
    transition: all 500ms ease;
  }

  .subsubMenuElemMobile {
    font-size: 30px;
  }

  .mobileMenuElems.opac {
    opacity: 1;
  }

  .mobileMenuElems span {
    cursor: pointer;
  }

  .upperLinks,
  .lowerLinks {
    display: flex;
    flex-direction: column;
  }

  .mobileInfoHolder {
    width: calc(100% - 72px);
    margin: 0 36px;
    background-color: white;
    border-top: 1px solid black;
  }

  .mobileInfos {
    height: 60px;
    width: calc(100%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;

    font-size: 24px;
    font-weight: 700;
    background-color: white;
  }

  .mobileInfos div {
    margin: 0;
  }

  .menuHolderLeftMobile {
    height: 60px;
    width: calc(100% - 72px);
    margin: 0 36px;
  }

  .menuHolderLeftMobile .logo {
    height: 90px;
  }

  .menuBank {
    height: 52px;
    margin-top: 8px;
  }

  .ersteBankElem {
    height: 42px;
  }

  .logo,
  .slashElem {
    font-size: 50px;
    font-weight: 700;
  }

  .logo img {
    height: 35px;
  }

  .exhibLowerContent {
    font-size: 20px;
  }

  /* body and general____________________________________________ */

  .titleHolder {
    font-size: var(--fontSize50);
    margin-bottom: 30px;
    hyphens: auto;
    -moz-hyphens: auto !important;
    -ms-hyphens: auto !important;
    -webkit-hyphens: auto !important;
    word-break: break-word;
  }

  .titleWrapper {
    margin-bottom: 30px !important; 
  }

  .module .start_intro {
    font-size: var(--fontSize24);
  }

  #overview_page_holder {
    padding-top: 30px;
  }

  /* categories */

  #overviewElementsContainer, #overview_elements_container {
    border-bottom: unset !important;
  }

 


  #category_filter_holder {
    margin: 20px 0 50px;
    font-size: 28px;
}

  .filter_title {
    width: 200px;
  }

  #filter_buttons {
    display: flex;
    justify-content: space-between;
    margin-left: unset;
}

  .exhib_items_holder {
    grid-template-columns: repeat(2, 1fr);
  }

  .eventElem {
    flex-direction: column;
    font-size: 28px;
    margin: 5px 0 15px;
  }

  .eventMore {
    text-align: left;
  }

  .eventContainer {
    max-width: unset;
    width: 100% !important;
  }





  /* lp */

  .eElem {
    flex-direction: column;
    margin-bottom: 1em;
    display:block;
  }

  .eDate, .eInfo, .eMore {
    flex-basis: unset;
  }

  .eMore {
    text-align: unset;
  }


  /* detail */

  .ticketLinkAndSectionContainer {
    font-size: 28px;
  }

  .noSliderGrid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }

  .ticketSentence {
    font-size: 20px;
  }

  .inquireButton {
    display: inline;
    background-color: black !important;
    color: white !important;
    margin-top: 20px;
    padding: 8px 24px;
    font-weight: 700 !important;
  
  }
  
  .shopElem .artist_bio_name {
    margin-bottom: 10px;
  }
  
  .shopElem .artist_bio_text {
    font-weight: 400;
    margin-bottom: 10px;
  }

  .eventFont * {
    font-size: 24px !important;
  }

  #filter_start_member, #filter_end_member, #filter_exhibited_in {
    font-size: 28px;
    background-color: white;
  }


  
  







  .slashElem {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .slashElem.noPB {
    padding: 20px 0;
  }

  .firstTextBlock {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
    margin-bottom: 36px;
  }

  .twoMainBoxes {
    flex-direction: column;
  }

  .oneMainBox {
    flex: unset;
    filter: unset;
  }

  .bigMarqueeSection {
    font-size: 170px;
  }

  .bigMarqueeHolder {
    height: 200px;
  }

  .marqueeImgWrapper {
    margin: 0 20px;
    width: 200px;
    height: 133px;
    /* height: 100%; */
  }

  .invertedMarquee {
    padding-bottom: 0;
  }

  .currentElem {
    font-size: 20px;
    padding: 10px 0;
    border-top: 1px solid black;
  }

  .currentProgramHolder {
  }

  .ecElem {
    flex-direction: column;
  }

  .ecDate,
  .ecTitle,
  .ecInfo,
  .ecMore {
    flex-basis: unset;
    flex-grow: unset;
    flex-shrink: unset;
  }

  .mobileExhibHolder,
  .mobileEditHolder {
    display: grid;
    grid-gap: 36px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(auto-fill, 1fr);
  }

  .exhibSliderElem,
  .editorialSliderElem {
    width: 100%;
    /* height: 200px; */
    margin: unset;
  }

  .exhibSliderImg,
  .editorialSliderImg {
    width: 100%;
    height: 300px;
  }

  .bottomImageText {
    font-size: 36px;
  }

  .firstTextBlock {
    font-size: 24px;
  }

  .friesText {
    font-size: 24px;
  }

  .friesMore {
    font-size: 20px;
  }

  .theVideoButtons {
    height: 50px;
    bottom: 20px;
  }

  .playPauseButtons,
  .volumeButtons {
    height: 100%;
    width: 50px;

    cursor: pointer;
  }

  /* editorial */

  #item_container {
    margin-top: 96px;
  }
}
